
body { line-height: 1.5; word-wrap: break-word; margin: 0; padding: 0; border: 0; outline: 0; }

h1, h2, h3, h4, h5, h6 { margin: 1.0em 0 0.5em; }

a { text-decoration: none; color: #000; }
a:hover { text-decoration: underline; }

tr.odd { background-color: #ddd; }

.blog-right-box{padding:0 20px;}
.blog-title{margin:5px;font-weight:bold;}
.blog-short-description p{padding:5px;color:#575757 !important;margin:0 !important;}
.blog-short-description a{color:#575757 !important;}
.blog-read-more{text-align:right;color:#575757 !important;text-decoration: underline;margin:0;}
.blog-read-more a{color:#575757 !important;}
.blog-left-box h5{font-weight:bold;text-align:center;}
.blog-date{font-weight: bold;font-size:20px;margin:0;}
.blog-date img{margin-top: -5px;}
#block-newave-content .views-row{margin-bottom: 30px;}
#block-exposedformexperts-cornerpage-1{text-align:center;}
#block-exposedformexperts-cornerpage-1 .content{display:inline-block;}
#block-newave-page-title h1{font-size:40px;}


.view-experts-corner .view-header p {
    text-align: justify;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 3rem;
}


